<?php /** @var Klevu_Search_Block_Adminhtml_Form_Field_Sync_Button $this */ ?>
<button id="<?php echo $this->getHtmlId() ?>" class="scalable" type="button">
    <span><?php echo $this->__($this->getButtonLabel()) ?></span>
</button>
<script type="text/javascript">
    $("<?php echo $this->getHtmlId() ?>").observe("click", function () {
            new Ajax.Request("<?php echo $this->getDestinationUrl(); ?>", {
                method: 'POST',
                onComplete: function(data) {
                    setLocation("<?php data ?>");
                    
                }
            });
        
    });
</script>
